Bug 13223 - [text-install] All installation type options not translated
Summary: [text-install] All installation type options not translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-29 18:18 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 00:40:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-06-29 18:18:16 UTC
Noted during a Swedish text-mode install:

In the "select installation type" screen there are four choices:
"Workstation", "Server System", "Custom System" and "upgrade existing
installation".
The "workstation" and the "upgrade existing installation" strings/options
are translated, but not the "Server System" and the "Custom System". The
"Server System" string isn't even in the translation pot file. The "Custom
System" is, but appearantly it's not being used.
It would be nice if those two strings could end up being translated.

Comment 1 Christian Rose 2000-07-13 21:33:20 UTC
This bug is still in beta3.

Comment 2 Christian Rose 2000-07-23 00:40:55 UTC
This bug has been resolved in beta4 - all translation options are now
translated.


Comment 3 Christian Rose 2000-08-01 22:38:32 UTC
Closing this.


Note You need to log in before you can comment on or make changes to this bug.